version: 1.17.0
files:
  - url: Agence Telecom-1.17.0-universal-mac.zip
    sha512: pxIyj0ZbnQlhW45LG2/+4XMzQucdGtroqtcKkQBUX9B7QlP90vl2TN68kxBbviGWnGfngTYqqvJ9LObtTNQorg==
    size: 237233949
  - url: Agence Telecom-1.17.0-universal.dmg
    sha512: hMhUJPS9n9zUl7AbY80cJSIXRbnpWt+Xpfui8yhpLuZmK1N6hIILnknQXkdMrD3Wc4EcC7RvsqqZNAtfV1BrTg==
    size: 246060098
path: Agence Telecom-1.17.0-universal-mac.zip
sha512: pxIyj0ZbnQlhW45LG2/+4XMzQucdGtroqtcKkQBUX9B7QlP90vl2TN68kxBbviGWnGfngTYqqvJ9LObtTNQorg==
releaseDate: '2026-03-30T19:41:06.202Z'
